
/* --------------------------------------------------------------------------------------------------------------------- */
/* PAGE LAYOUT
/* --------------------------------------------------------------------------------------------------------------------- */


  body
  {
    line-height: 125%;
    color: #333333;
    overflow: hidden;
  }



/* -------------------------------- MENU ------------------------------------ */

  #open-menu
  {
    opacity: 0;
    position: absolute;                
    left: -20px;
    top: 400px;
    background: rgba(0,0,0,.5);
    border: 2px solid #FFFFFF;
    padding: 20px 0px 20px 20px;
    width: 100px;    
    font-size: 50px;
    z-index: 100;
    line-height: 50px;
    margin: 0px;
    text-align: center;
    
    border-radius: 10px;
    text-decoration: none;
  }
  
   #open-menu a
   {
    display: block;
    color: #FFFFFF;
   }
  
   #open-menu a:hover
   {
     text-decoration: none;
   }
  

   #menu
   {
      position: absolute;
      overflow: hidden;
      left: 0px;
      top:   0px;
      width: 350px;
      height: 2000px;
      background: rgba(255,255,255,0.95);
      border-right: 2px solid #666666;
      z-index: 200;
      
   }



   #menu-wraper {
      overflow-x: hidden;
      overflow-y: auto;
  }


/* -------------------------------- LOGO ------------------------------------ */
   
   #logo-box
   {
      background: rgba(255,255,255,1);
      border-bottom: 2px solid #DDDDDD;
      height: 122px;
   }
   
   
   #logo-devatenactka
   {
       
   }
  
/* -------------------------------- PARTNERI ------------------------------------ */

  #sponzori
  {
    border-top: 2px solid #DDDDDD;
    margin-top: 20px;
    padding: 20px 10px 20px 10px;
    background: #FFFFFF;
  }
  
  #sponzori p
  {
    margin-top: 0px;
  }

/* -------------------------------- CONTENT ------------------------------------ */

   #caption-box
   {
      background: rgba(255,255,255,1);
      border-bottom: 2px solid #DDDDDD;
      height: 122px;
      position: relative;
   }
   
    #caption-box-inner
    {
      float: left;
      width: 600px;
    }
   
    #caption-box h1
    {
      
      padding: 22px 20px 0px 40px;
      margin: 0px;
      font-size: 300%;
      font-weight: normal;
      color: #E31C18;
      font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif !important;
    }
    
    #navig-path
    {
      padding: 0px 0px 0px 40px;
      font-size: 80%;
      color: #999999;
    }
    
    #navig-path a
    {
      color: #999999
    }
    
    #close-menu
    {
      float: right;
      padding: 20px 0px 20px 20px;
      width: 100px;    
      font-size: 50px;
      z-index: 100;
      line-height: 50px;
      margin: 0px;
      text-align: center;
      color: #333333;
    }
    
    a#close-menu:hover
    {
      color: #333333;
      text-decoration: none;
    } 

    #content
    {
      position: absolute;
      overflow: hidden;
      left: 352px;
      top:   0px;
      width: 750px;
      height: 2000px;
      background: rgba(255,255,255,0.95);
      border-right: 2px solid #666666;
      z-index: 200;
      
    }
   
    #content-frame
    {
       overflow-x: hidden;
       clear: both;
    }
   
    #content-padding
    {
       padding: 20px 40px 40px 40px;
    }
   

  


/* --------------------------------------------------------------------------------------------------------------------- */
/* CONTENT FORMATING
/* --------------------------------------------------------------------------------------------------------------------- */    
  


  .clear
  {
    clear: both;
    font-size: 0px;
    height: 0px;
    line-height: 0px;
  }

  .float-left
  {
    float: left;
  }
  
  .float-right
  {
    float: right;
  }
  
  .img-clicable
  {
    cursor: pointer;
  }
  
  .img-float-left
  {
    float: left;
    margin: 0em 1.0em 1.0em 0px;
    padding: 0px 0px 0px 0px;
    border: 1px solid #B3BCA2;
  }
  
  .img-float-right
  {
    float: right;
    margin: 0em 0px 1.0em 1.0em;
    padding: 0px 0px 0px 0px;
    border: 1px solid #B3BCA2;    
  }  

  .invisible
  {
    display: none;
  }

  .forprint, .forprint-block
  {
    display: none; /* pro tiskové styly */
  }
  
  .text-align-left
  {
    text-align: left;
  }
  
  .text-align-right
  {
    text-align: right
  }

/* --------------------------- page-notice ---------------------------------- */  

  .page-notice
  {
    border: 1px solid #A0A0A0;
    background:  #FFFFFF;
    padding: 20px 20px;
    margin: 20px 0px;
    text-align: center;

    box-shadow: rgba(0,0,0,0.2) 0px 0px 20px;     
    
  }
  
  .page-notice h2
  {
    margin-top: 0px;
  }
  
  .page-notice strong
  {
    color: #E31C18;
  }